无法读取请求体

Moses Skoda工程师预计阅读 1 分钟

出现此问题时,API 返回 400 Bad Request。其 type 为 https://lingo.dev/docs/api/errors/request-body-unreadable。有关所有错误共有的结构,请参阅错误与状态码。

请求体尚未接收完整,连接就已断开。请重新发送请求。

字段#

此问题仅包含标准成员。

示例#

json
{
  "detail": "The connection ended before the request body was complete. Send the request again.",
  "type": "https://lingo.dev/docs/api/errors/request-body-unreadable",
  "status": 400,
  "title": "Request body unreadable"
}

返回此错误的端点#

  • POST /v2/organizations/{orgId}/localization/estimates
  • PUT /v2/localization/jobs/{id}/artifacts/{address}
  • PUT /v2/organizations/{orgId}/localization/artifacts/{address}